@charset "UTF-8";

body{margin:0px;
padding:0px;
background:url(../img/bg_img.jpg) repeat-x;
background-color:FFFFFF;
color: #082B51;
font-family:"Times New Roman", Times, serif;
font-size:14px;
line-height:170%;
overflow: scroll;}


#wrapper{width:1100px;
margin:0px auto;
padding:0px;}


a:link,
a:active,
a:visited{
color: #CC0000;
text-decoration:underline;
}

a:hover{color:#390F91;
text-decoration:none;}


img{display:block;
border:none;}

.top_h1{color: #CC0000;
background-image: url(../img/line.jpg) ;
background-repeat:no-repeat;
background-position:left bottom;
width:420px;
font-size:25px;
font-weight:normal;
margin:17px auto 0px auto;
height:35px;
padding:0px 0px 0px 0px;}

h1{color: #CC0000;
background-image: url(../img/line.jpg) ;
background-repeat:no-repeat;
background-position:left bottom;
width:520px;
font-size:25px;
font-weight:normal;
margin:25px auto 0px auto;
height:35px;
padding:15px 0px 0px 0px;}

h2{color: #165895;
font-size:16px;
font-weight:normal;
margin:40px 0 20px;
padding:0 0 0 10px;
border-left:8px solid #0F5895;}


h3{color: #0F5895;
font-size:18px;
font-weight:normal;
margin:0px 0 20px;
padding:0 0 0 10px;
border-left:8px solid #0F5895;}


h4{color: #0F5895;
font-size:22px;
font-weight: bold;
text-align:center;
color:#082B51;
padding-top:20px;
}

h5{font-size:20px;
font-weight:normal;
color:#082B51;
padding:0px;
margin:50px 0px 30px;
width:520px;
border-bottom:1px dashed #0F5895;
clear: both;}


h6{font-size:16px;
color:#082B51;
font-weight:normal;
padding:0px;
margin:10px 0px 10px 30px;}



.text001
{width:410px;
margin:30px auto 50px;
text-align:justify;
line-height:190%;}

.text002
{width:520px;
margin:50px auto 80px;
text-align:justify;}

.text002 ul
{list-style-type:none;
padding-left:0px;
margin-left:25px;}





.text003{

text-align:justify;
line-height:150%;
padding-left:20px;
padding-bottom:40px;
margin:0px;
width:500px;
border-bottom:  #80A4BF 2px dotted;}


.text004{
color:#052F51;
width:465px;
margin:0px 0px 0px  auto;
text-align:justify;
line-height:140%;}


.text005{
color:#052F51;
width:460px;
margin:0px 0px 30px  55px;
text-align:justify;
line-height:140%;}

.text005 ul
{list-style-type:disc;}


.text006
{width:520px;
margin:50px auto 80px;
text-align:justify;}

.text006 ul
{list-style-type:disc;
padding-left:0px;
margin-left:25px;}

.text006 ol
{
padding-left:0px;
margin-left:25px;}


.text007{
	font-size:16px;
color:#082B51;
font-weight:normal;
padding:0px;
margin:10px 0px 30px 30px;
color:#052F51;
text-align:justify;
line-height:140%;}

.textbox1
{
margin:40px auto 30px 0px;
padding-top:30px;
text-align:justify;
border-bottom:#0A3366 2px dotted;
border-top: #0A3366 2px dotted;}


.col1{
 margin:0px;
 padding:0px;
 text-align:right}



#contentgroup{width:985px;
margin:5px auto 0px;
padding:0px;}


/*メニュー*/

#contentleft{
vertical-align:top;
width:245px;
margin:0;
padding:0px 0px 50px 0px;
background:url(../img/menu_bg.gif) repeat-x;
background-color:#0A3366;
}


#menu{
width:210px;
margin:0 auto;
padding:0px;}


/*メニュー・メイン*/
#box01{width:720px;
border:none;
margin:0px;
padding:0px;
float:left;}


/*メイン*/
#content{width:470px;
margin:0 auto;
padding:0;
background:url(../img/contents_top.gif) no-repeat;
vertical-align:top;
}


#main{width:440px;
padding:0px 15px;
margin:auto;
background:url(../img/contents_bg.gif) repeat-y;
vertical-align:top;}


.about{
width:400px;
margin:0px auto;
padding:0px;
text-align:right;}



.announce

{width:410px;
margin:30px auto 0px;}


/*リンク*/
#contentright{width:265px;
margin:0 auto;
padding:0;
background:url(../img/link_bg.gif) repeat-y;
float:right;}

#link{width:230px;
margin:0 auto;
padding:10px 0;
background-color:#FFFFFF;
color:#082B51;}





#footer{clear:both;
margin:0px auto;
text-align:center;
color: #FFFFFF;
font-size:11px;
background-color:#082B51;}



/*下層*/

#contentgroup02{width:865px;
margin:5px auto 0px;
padding:0px;}



#content02{width:615px;
margin:0 auto;
padding:0;
background: url(../img/main_top.gif) no-repeat;
vertical-align:top;
}


#main02{width:585px;
padding:0 15px;
}



#box02{width:865px;
background: url(../img/bg.jpg);
background-repeat:no-repeat;
border:none;
margin:0px;
padding:0px;
float:left;}





.table1 th{
text-align:left;
font-weight:normal;
vertical-align:top;
line-height:100%;}


.table2 th{
text-align:left;
font-weight:normal;
vertical-align:top;}




.list_box001{
margin:0px;
padding:0px;
font-size:14px;
line-height:150%;}

.list001{
margin:0px;
padding:0px;
}

.list001 dt{
margin:0px;
padding:0px;
}

.list001 dd{
margin:-20px 0px 8px 30px;
}



.list002{
margin:0px;
padding:0px;
}

.list002 dt{
margin:0px;
padding:0px;
}

.list002 dd{
margin:-20px 0px 8px 50px;
}



.list003{
margin:0px;
padding:0px;
line-height:22px;
}

.list003 dt{
margin:0px;
padding:0px;
color:#CC0000;
}

.list003 dd{
margin:-23px 0px 8px 18px;
}


.list004{
margin:0px;
padding:0px;
}

.list004 ul{
margin:0px;
padding:0px;
}

.list004 li{
margin:0px 0px 0px -15px;
padding:0px;
}



#addendum{
width:520px;
border-collapse:collapse;
border:1px solid #0E3366;
margin:0px;
padding:0px;
text-align:center;}


#addendum td{
border-collapse:collapse;
border:1px solid #0E3366;}


#addendum th{
border-collapse:collapse;
border:1px solid #0E3366;}

.page_top{
width:520px;
margin:70px auto 40px auto;
padding:3px 0px;
text-align:right;
border-bottom:1px dashed #CC0000;
}


.asiatox-viii > a:link,
.asiatox-viii > a:visited,
.asiatox-viii > a:active{
background-image:url(../img/asiatox-viii.jpg);
background-repeat: no-repeat;
background-position:center;
width:210px;
height:158px;
margin:10px auto 0px auto;
text-decoration:none;
display:block;
}

.asiatox-viii > a:hover{
background-image:url(../img/asiatox-viiio.jpg);
background-repeat: no-repeat;
background-position:center;
width:210px;
height:158px;
margin:10px auto 0px auto;
text-decoration:none;
display:block;
}
